
const jwt = require('jsonwebtoken');
require('dotenv').config();

const secret = process.env.JWT_SECRET || 'secret';
const token = jwt.sign({ id: 1 }, secret, { expiresIn: '1h' });
console.log(token);
